Bug 1460791 - Unable to edit ansible repository by "Enter" pressing
Unable to edit ansible repository by "Enter" pressing
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
All All
medium Severity medium
: GA
: 5.8.1
Assigned To: Zita Nemeckova
Dmitry Misharov
ansible:ui:automate
: ZStream
Depends On: 1454294
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-12 14:57 EDT by Satoe Imaishi
Modified: 2017-08-02 13:30 EDT (History)
5 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1454294
Environment:
Last Closed: 2017-08-02 13:30:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-12 14:58:37 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/fb0a2ef0035677f86f5add117fd4011278127cbc

commit fb0a2ef0035677f86f5add117fd4011278127cbc
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Tue Jun 6 10:18:42 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jun 12 14:57:41 2017 -0400

    Merge pull request #1486 from ZitaNemeckova/ng_show_to_ng_if
    
    Change ng-show to ng-if in button group
    (cherry picked from commit 8323d58cda2653deb620eac8eb20b3d29ad5aab1)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1460791

 app/views/layouts/angular/_generic_form_buttons.html.haml   | 6 +++---
 app/views/layouts/angular/_x_edit_buttons_angular.html.haml | 6 +++---
 2 files changed, 6 insertions(+), 6 deletions(-)
Comment 3 Dmitry Misharov 2017-06-29 03:59:38 EDT
Verified in 5.8.1.0.20170623170756_3ed4411.
Comment 5 errata-xmlrpc 2017-08-02 13:30:25 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.